#wa-comptext-mjx2uray5xyh34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mjx2uray72eglk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mjx2uray72eglk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mjx2uray72eglk>.wa-container-vspacer {height:0px;}
#wa-container-mjx2uray72elyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mjx2uray72elyw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mjx2uray72elyw>.wa-container-vspacer {height:0px;}
#wa-container-mjx2uray72eu0w {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mjx2uray72eu0w>.row>.clearfix {margin-bottom:5px;}
#wa-container-mjx2uray72eu0w>.wa-container-vspacer {height:5px;}
#wa-container-mjx2uray72f22w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mjx2uray72f22w>.row>.clearfix {margin-bottom:0px;}
#wa-container-mjx2uray72f22w>.wa-container-vspacer {height:0px;}
#wa-container-mjx2uray72f2z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mjx2uray72f2z4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mjx2uray72f2z4>.wa-container-vspacer {height:0px;}
#wa-container-mjx2wuk87lays0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mjx2wuk87lays0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mjx2wuk87lays0>.wa-container-vspacer {height:0px;}
#wa-row-mjx2uray4tdv1k {margin:0px 0px;}
#wa-row-mjx2uray4tdv1k>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdv80 {margin:0px 0px;}
#wa-row-mjx2uray4tdv80>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdvkw {margin:0px 0px;}
#wa-row-mjx2uray4tdvkw>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdvrc {margin:0px 0px;}
#wa-row-mjx2uray4tdvrc>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdvxs {margin:0px 0px;}
#wa-row-mjx2uray4tdvxs>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdwao {margin:0px 0px;}
#wa-row-mjx2uray4tdwao>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdwh4 {margin:0px 0px;}
#wa-row-mjx2uray4tdwh4>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdxjs {margin:0px 0px;}
#wa-row-mjx2uray4tdxjs>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdyg0 {margin:0px 0px;}
#wa-row-mjx2uray4tdyg0>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdysw {margin:0px 0px;}
#wa-row-mjx2uray4tdysw>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdyzc {margin:0px 0px;}
#wa-row-mjx2uray4tdyzc>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdzio {margin:0px 0px;}
#wa-row-mjx2uray4tdzio>div {padding: 0px 0px;}
#wa-row-mjx2uray4te020 {margin:0px 0px;}
#wa-row-mjx2uray4te020>div {padding: 0px 0px;}
#wa-row-mjx2uray4v9hg8 {margin:0px 0px;}
#wa-row-mjx2uray4v9hg8>div {padding: 0px 0px;}
#wa-row-mjx2uray4v9ht4 {margin:0px 0px;}
#wa-row-mjx2uray4v9ht4>div {padding: 0px 0px;}
#wa-row-mjx2uray9pwdxc>.wa-item-rowspacer {height:604px;}
#wa-row-mjx2vwl54u5ag0 {margin:0px 0px;}
#wa-row-mjx2vwl54u5ag0>div {padding: 0px 0px;}
#wa-row-mjx2wuk84psc8o {margin:0px 0px;}
#wa-row-mjx2wuk84psc8o>div {padding: 0px 0px;}
#wa-row-mkvpy71j9worq0 {margin:0px 0px;}
#wa-row-mkvpy71j9worq0>div {padding: 0px 0px;}
#wa-sub-container-mjx2uray72eyi0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mjx2uray72eyi0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mjx2uray72eyi0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mjx2vwl56mglnc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mjx2vwl56mglnc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mjx2vwl56mglnc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mjx2vwl56mglnc] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mjx2vwl56mglnc] .navbar-default .navbar-brand, [id^=wa-compmenu-mjx2vwl56mglnc].navbar-nav li a, [id^=wa-compmenu-mjx2vwl56mglnc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mjx2vwl56mglnc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mjx2vwl56mglnc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mjx2vwl56mglnc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mjx2vwl56mglnc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mjx2vwl56mglnc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mjx2vwl56mglnc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mjx2vwl56mglnc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mjx2vwl56mglnc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mjx2vwl56mglnc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mjx2vwl56mglnc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mjx2vwl56mglnc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mjx2vwl56mglnc] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mjx2vwl56mglnc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mjx2vwl56mglnc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mjx2vwl56mglnc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mjx2vwl56mglnc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mjx2vwl56mglnc] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvpy71jd4r24w] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvpy71jd4r24w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvpy71jd4r24w] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvpy71jd4r24w] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvpy71jd4r24w] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvpy71jd4r24w].navbar-nav li a, [id^=wa-compmenu-mkvpy71jd4r24w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvpy71jd4r24w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvpy71jd4r24w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvpy71jd4r24w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvpy71jd4r24w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvpy71jd4r24w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvpy71jd4r24w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvpy71jd4r24w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvpy71jd4r24w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvpy71jd4r24w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvpy71jd4r24w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvpy71jd4r24w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvpy71jd4r24w] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvpy71jd4r24w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvpy71jd4r24w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvpy71jd4r24w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvpy71jd4r24w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvpy71jd4r24w] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvpy71jd4r24w] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvpy71jd4r24w].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mjx2uray4tdv1k {margin:0px 0px;}
#wa-row-mjx2uray4tdv1k>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdv80 {margin:0px 0px;}
#wa-row-mjx2uray4tdv80>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdvkw {margin:0px 0px;}
#wa-row-mjx2uray4tdvkw>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdvrc {margin:0px 0px;}
#wa-row-mjx2uray4tdvrc>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdvxs {margin:0px 0px;}
#wa-row-mjx2uray4tdvxs>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdwao {margin:0px 0px;}
#wa-row-mjx2uray4tdwao>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdwh4 {margin:0px 0px;}
#wa-row-mjx2uray4tdwh4>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdxjs {margin:0px 0px;}
#wa-row-mjx2uray4tdxjs>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdyg0 {margin:0px 0px;}
#wa-row-mjx2uray4tdyg0>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdysw {margin:0px 0px;}
#wa-row-mjx2uray4tdysw>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdyzc {margin:0px 0px;}
#wa-row-mjx2uray4tdyzc>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdzio {margin:0px 0px;}
#wa-row-mjx2uray4tdzio>div {padding: 0px 0px;}
#wa-row-mjx2uray4te020 {margin:0px 0px;}
#wa-row-mjx2uray4te020>div {padding: 0px 0px;}
#wa-row-mjx2uray4v9hg8 {margin:0px 0px;}
#wa-row-mjx2uray4v9hg8>div {padding: 0px 0px;}
#wa-row-mjx2uray4v9ht4 {margin:0px 0px;}
#wa-row-mjx2uray4v9ht4>div {padding: 0px 0px;}
#wa-row-mjx2vwl54u5ag0 {margin:0px 0px;}
#wa-row-mjx2vwl54u5ag0>div {padding: 0px 0px;}
#wa-row-mjx2wuk84psc8o {margin:0px 0px;}
#wa-row-mjx2wuk84psc8o>div {padding: 0px 0px;}
#wa-row-mkvpy71j9worq0 {margin:0px 0px;}
#wa-row-mkvpy71j9worq0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mjx2uray4tdv1k {margin:0px 0px;}
#wa-row-mjx2uray4tdv1k>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdv80 {margin:0px 0px;}
#wa-row-mjx2uray4tdv80>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdvkw {margin:0px 0px;}
#wa-row-mjx2uray4tdvkw>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdvrc {margin:0px 0px;}
#wa-row-mjx2uray4tdvrc>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdvxs {margin:0px 0px;}
#wa-row-mjx2uray4tdvxs>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdwao {margin:0px 0px;}
#wa-row-mjx2uray4tdwao>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdwh4 {margin:0px 0px;}
#wa-row-mjx2uray4tdwh4>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdxjs {margin:0px 0px;}
#wa-row-mjx2uray4tdxjs>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdyg0 {margin:0px 0px;}
#wa-row-mjx2uray4tdyg0>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdysw {margin:0px 0px;}
#wa-row-mjx2uray4tdysw>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdyzc {margin:0px 0px;}
#wa-row-mjx2uray4tdyzc>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdzio {margin:0px 0px;}
#wa-row-mjx2uray4tdzio>div {padding: 0px 0px;}
#wa-row-mjx2uray4te020 {margin:0px 0px;}
#wa-row-mjx2uray4te020>div {padding: 0px 0px;}
#wa-row-mjx2uray4v9hg8 {margin:0px 0px;}
#wa-row-mjx2uray4v9hg8>div {padding: 0px 0px;}
#wa-row-mjx2uray4v9ht4 {margin:0px 0px;}
#wa-row-mjx2uray4v9ht4>div {padding: 0px 0px;}
#wa-row-mjx2vwl54u5ag0 {margin:0px 0px;}
#wa-row-mjx2vwl54u5ag0>div {padding: 0px 0px;}
#wa-row-mjx2wuk84psc8o {margin:0px 0px;}
#wa-row-mjx2wuk84psc8o>div {padding: 0px 0px;}
#wa-row-mkvpy71j9worq0 {margin:0px 0px;}
#wa-row-mkvpy71j9worq0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mjx2uray4tdv1k {margin:0px 0px;}
#wa-row-mjx2uray4tdv1k>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdv80 {margin:0px 0px;}
#wa-row-mjx2uray4tdv80>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdvkw {margin:0px 0px;}
#wa-row-mjx2uray4tdvkw>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdvrc {margin:0px 0px;}
#wa-row-mjx2uray4tdvrc>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdvxs {margin:0px 0px;}
#wa-row-mjx2uray4tdvxs>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdwao {margin:0px 0px;}
#wa-row-mjx2uray4tdwao>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdwh4 {margin:0px 0px;}
#wa-row-mjx2uray4tdwh4>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdxjs {margin:0px 0px;}
#wa-row-mjx2uray4tdxjs>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdyg0 {margin:0px 0px;}
#wa-row-mjx2uray4tdyg0>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdysw {margin:0px 0px;}
#wa-row-mjx2uray4tdysw>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdyzc {margin:0px 0px;}
#wa-row-mjx2uray4tdyzc>div {padding: 0px 0px;}
#wa-row-mjx2uray4tdzio {margin:0px 0px;}
#wa-row-mjx2uray4tdzio>div {padding: 0px 0px;}
#wa-row-mjx2uray4te020 {margin:0px 0px;}
#wa-row-mjx2uray4te020>div {padding: 0px 0px;}
#wa-row-mjx2uray4v9hg8 {margin:0px 0px;}
#wa-row-mjx2uray4v9hg8>div {padding: 0px 0px;}
#wa-row-mjx2uray4v9ht4 {margin:0px 0px;}
#wa-row-mjx2uray4v9ht4>div {padding: 0px 0px;}
#wa-row-mjx2vwl54u5ag0 {margin:0px 0px;}
#wa-row-mjx2vwl54u5ag0>div {padding: 0px 0px;}
#wa-row-mjx2wuk84psc8o {margin:0px 0px;}
#wa-row-mjx2wuk84psc8o>div {padding: 0px 0px;}
#wa-row-mkvpy71j9worq0 {margin:0px 0px;}
#wa-row-mkvpy71j9worq0>div {padding: 0px 0px;}
}
